.grid-container {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  /* 5 equally sized columns */
  /* Or specify individual column widths:
  grid-template-columns: 100px 150px 1fr 200px 50%;
  */
  gap: 15px;
  /* Optional: Add spacing between grid items */
}

.grid-item {
  text-align: left;
}

.process-block .icon img {
  max-width: 80px;
  opacity: 0.7;
}

.red-color {
  color: #e3000f;
}

.black-color {
  color: #000000 !important;
}

.opacity-50 {
  opacity: 0.5;
}

.footer-bottom .logo img {
  width: 130px;
}

.sec-title h3 {
  font-size: 40px;
  letter-spacing: -1px;
}

.check-list {
  margin: 0;
  padding: 0;
}

.check-list li {
  list-style: none;
  display: flex;
  align-items: baseline;

  margin-bottom: 10px;
  font-size: 16px;
}

.check-list li i {
  font-size: 14px;
  margin-right: 9px;
  color: #000;
}

.timeline-block:after {
  display: none;
}


.main-header .header-upper .logo-box .logo {
  max-width: 140px;
}

.main-header .header-upper .logo-box {
  padding: 0;
  top: auto;
}

.feature-block .inner-box {
  flex-wrap: nowrap;
}

.contact-info-section .info-block h2 {
  font-size: 20px;
}

.footer-bottom .logo {
  top: 15px;
  padding: 0;
}

.manufacturing .center-box .content {
  position: absolute;
  padding: 40px;
  right: 0;
  bottom: -15px;
  background: #fff;
  box-shadow: 0px 16px 32px 0px rgba(0, 0, 0, 0.04);
  width: 100%;
  max-width: 370px;
}


.page-title::after {
  content: '';
  background-color: #000000;
  opacity: 0.3;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

.page-title .sub-title {
  z-index: 9;
}

.page-title h1 {
  z-index: 9;
}

.page-title .breadcrumb {
  z-index: 9;
}

.contact-info-section .nav-tabs .nav-link.active {
  border: 0;
  border-bottom: 4px solid #e3000f;
  color: #000000;
}

.contact-info-section .tab-content {
  margin-top: 20px;
  padding: 20px;
  /* border: 1px solid #dee2e6; */
  border-top: none;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
  background-color: #ffffff;
  text-align: center;
}

.contact-info-section .tab-pane p {
  margin-bottom: 5px;
}

.contact-info-section .nav-tabs .nav-link {
  margin: 0 20px;
  background-color: transparent;
}

/* .nav-tabs .nav-link:hover,
        .nav-tabs .nav-link:focus {
            border-color: transparent;
        } */

@media only screen and (max-width: 575px) {
  .grid-container {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
  }

  .feature-block .inner-box {
    /* min-height: 200px; */
    margin-bottom: 0;
  }

  .footer-bottom .logo {
    display: none;
  }

  .feature-block .overlay {
    opacity: .9;
  }


}

@media(max-width:991px) {

  .banner-section .content-box {
    min-height: 400px;
  }

  .about-section,
  .features-section,
  .features-section,
  .what-we-do,
  .main-footer .upper-box,
  .team-section,
  .cta-section,
  .mission-section,
  .page-title,
  .experience-section,
  .timeline-section,
  .services-section-two {
    padding: 50px 0;
  }

  .footer-bottom .outer-box {
    text-align: center;
    justify-content: center;
  }

  .manufacturing .center-box .content {
    position: relative;
    padding: 20px;
    right: 0;
    bottom: 0;
    background: #fff;
    box-shadow: 0px 16px 32px 0px rgba(0, 0, 0, 0.04);
    width: 100%;
    max-width: 100%;
    left: 0;
    margin: 0 auto;
  }

  .center-box img {
    height: 200px;
    width: 100%;
    object-fit: cover;
  }

  .mobile-menu .social-links {
    text-align: left;
    padding: 30px 25px;
    padding-left: 15px;
  }

  .main-header .header-upper .logo-box {
    z-index: 9;
  }

  .page-title h1,
  .team-details .author-info h3,
  .sec-title h2 {
    font-size: 30px;
    line-height: 40px;
  }

  .cta-section .link-btn {
    text-align: center;
    margin-bottom: 0;
  }

  .cta-section h2 {
    text-align: center;
    font-size: 30px;
    line-height: 40px;
  }

  .what-we-do-block .inner-box:last-child {
    margin-bottom: 0;
  }

  .page-title .breadcrumb {
    position: relative;
    padding: 10px 0;
    display: flex;
    justify-content: center;
  }


  .contact-info-section .contact-form {
    padding: 30px 20px;
  }

  .contact-info-section .nav {
    flex-wrap: nowrap;
  }

  .contact-info-section .nav-tabs .nav-link {
    margin: 0px;
  }
}